package emps.v2_obiektowo;

import java.util.List;

public class P2_WypiszBogatych {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        int ile = 0;
        for(Employee emp : emps) {
            if(emp.getSalary() >= 10_000) {
                System.out.printf("%s %s (%s) zarabia %d\n",
                        emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
                ile++;
            }
        }
        System.out.println("Liczba bogatych osób: " + ile);
    }

}
